package com.zcloud.personnel.positioning.domain.gateway;

import com.zcloud.personnel.positioning.domain.model.FenceE;

/**
 * web-domain
 *
 * @Author fangjiakai
 * @Date 2026-07-07
 */
public interface FenceGateway {
    Boolean add(FenceE fenceE);

    Boolean update(FenceE fenceE);

    Boolean deletedFenceById(Long id);

    Boolean deletedFenceByIds(Long[] ids);
}
